{
  "tabs": [
    {
      "id": "monir",
      "key": "monirContent",
      "label": "استاد حسینی",
      "icon": "emojione-closed-book",
      "active": true
    },
    {
      "id": "mirbagheri",
      "key": "mirbagheriContent",
      "icon": "emojione-orange-book",
      "label": "استاد میرباقری"
    },
    {
      "id": "farhangestan",
      "label": "فرهنگستان",
      "key": "farhangestanContent",
      "icon": "i-mdi-library-outline"
    }
  ]
}